Subject: RE: Re: Madison Park Harper Quilt Set - Washing Question #Ref 2022030400290062
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Mar 2022 11:08:29 -0600

Latesia,

Thank you so much for answering and confirming my questions!

Marlene Banike

From: [email-masked] <[email-masked]> 
Sent: Monday, March 7, 2022 2:32 PM
To: [email-masked]
Subject: RE:Re: Madison Park Harper Quilt Set - Washing Question #Ref 2022030400290062

Hello Marlene,

This item will not shrink if its dry cleaned.

Also, this item is okay with a normal wash, the agitator shouldn't be a issue.

Hope this helps :)

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you for the quick response. If dry cleaned will it shrink?

Also, based on my details for my washing machine, would it be ok to wash it or do I need to not have an agitator in the washing machine?

Thank you!

Marlene J Rust Banike

Sent from my iPhone

On Mar 4, 2022, at 1:38 PM, [email-masked] <mailto:[email-masked]>  wrote:

Hello Marlene,

Thank you for your order with Designer Living.

Yes, this item can be dry cleaned.

Thank you,

Latesia 

Customer Service Rep.

Designer Living 

===============================================================================

Good afternoon!

I recently purchased two Madison Park Harper Quilt Sets, both King/California King size, and wanted to know if they can be dry cleaned?  My standard size washing machine has an agitator in the center and it’s taller, not a lower profile agitator, and I’m worried about it spinning too much, even on the gentle cycle. Any tips you can give me would be great!  I’m excited about getting all the new bedding washing and ready to put on!

Thank you!

 

Marlene